.lista :last-child {
    background-color: rgb(58, 58, 199);
}

.lista :nth-child(odd) {
    text-decoration: underline green;
}

.lista li {
    display: inline;
    padding: 10px;
}

.lista>li:nth-child(1)::after {
    content: "🍌";
}

.lista>li:nth-child(2)::after {
    content: "🏳️‍";
}

.lista>li:nth-child(3)::after {
    content:
}

.lista>li:nth-child(4)::after {
    content: "😀";
}

.lista>li:nth-child(5)::after {
    content: "🏌️";
}

.lista>li:nth-child(6)::after {
    content: "🏳️‍🌈";
}

li[lang="en"] {
    font-size: 200%;
    text-transform: uppercase;
}

#provincias {
    list-style-type: upper-roman;
}

#provincias :nth-child(2) {
    list-style-type: none;
}